/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* GENERALI */
.no-margin {margin-top:0 !important}
.small-margin {margin-top:12px !important}
.t-entry-date {text-transform:uppercase; color:#C4C4C4 !important; font-size:14px !important; font-weight:400 !important; font-family: 'Fjalla One' !important;}
.tmb-username-text {font-size:13 !important;}
.tmb-term-evidence {font-weight:400 !important; padding:5px 10px 3px 10px !important; font-size: 12px !important;letter-spacing:0 !important; border-radius:0 !important}
.style-light p strong {color:#828282}
.style-dark a:not(.btn-text-skin):hover {color:#C4C4C4}
.owl-dots .owl-dot span {width: 10px !important; height: 10px !important; transform:none !important; box-shadow:none !important; background:#c4c4c4 !important; opacity:1 !important}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span { background:#961111 !important;}
.is_stuck .menu-smart a {color: #fff;}
.mobile-menu-button-light .lines, .mobile-menu-button-light .lines:before, .mobile-menu-button-light .lines:after {background: #fff;}
.pagination {padding: 0!important}
.powered .icon-box-content {padding-right: 14px !important;}
.footer-scroll-top i { border-radius: 100%;width: 46px;height: 46px; line-height: 46px;}
.menu-smart > li > a {padding: 0px 8px 0px 8px;}
#cookie-law-info-bar span {font-size: 13px;}
.cli-plugin-button {margin-top: 10px;text-transform: uppercase;font-weight: 700 !important; font-family: Roboto, 'Fjalla One' !important;letter-spacing: 0.1em;}


/* MENU SECONDARIO */
.menu-secondary .menu-smart > li {padding-top:8px !important; padding-bottom:8px !important;}
.menu-secondary {border-bottom:1px solid rgba(255, 255, 255, 0.6);}
.menu-secondary .fa {font-size: 20px;margin: 8px;vertical-align: -3px;}

.menu-nascosto-mobile {margin-top:0 !important; text-transform:uppercase; font-family: 'Fjalla One' !important;}
.menu-nascosto-mobile i {vertical-align: middle !important;}
.menu-nascosto {display:none !important;}

.menu-bloginfo-inner i {font-size:0 !important}
.menu-bloginfo-inner i:before {font-size: 20px !important;}

/* HEADER HOME */
.header-home .col-lg-2 .menu-categorie {text-transform:uppercase;font-size:14px !important; font-weight:400 !important; font-family: 'Fjalla One' !important;}
.header-home .col-lg-2 {width:280px;}
.header-home .col-lg-10 {width:100%;}
.header-home .col-lg-10 .t-entry-text {height:100%}
.header-home .col-lg-10 .t-entry-text-tc {vertical-align:middle;}
.header-home .col-lg-10 .t-entry {max-width:450px; margin:auto;}
.header-home .col-lg-10 .t-entry-visual:before {content:url(https://www.babilonmagazine.it/wp-content/uploads/2020/02/taglio-header-home.svg); position: absolute; right:0; top:0; width:60px; height:100%; z-index:4;}
.header-home .col-lg-10 .uncode_slider-dot_classes { padding-left:36px !important; padding-bottom:36px !important}


/* SCHEDA PAESE HOME*/
.scheda-paese-home {overflow:hidden;}
.scheda-paese-home:before {content:url(https://www.babilonmagazine.it/wp-content/uploads/2020/02/taglio-scheda-paese.svg); position: absolute; right:0; top:0; width:60px; height:100%; z-index:4;}
.scheda-paese-field {font-size:14px !important; font-weight:400 !important; font-family: 'Fjalla One' !important;}
.scheda-paese-field span {font-weight: 700 !important;font-family: Roboto, 'Fjalla One' !important;letter-spacing: 0.1em;text-transform: uppercase; display:inline-block; width:160px;font-size:11px !important;}


/* SLIDER CATEGORIE HOME*/
.slider-categorie .owl-dots-inside .owl-dots { bottom: 20px !important; opacity: 1 !important; margin-left:25px !important;}
.slider-categorie .owl-dots .owl-dot {float:left;}


/* ARTICOLI ITEMS */
.articoli .t-entry-visual:before {content:""; position: absolute; right:0; bottom:0; width:45px; height:100%; background-image: url(https://www.babilonmagazine.it/wp-content/uploads/2020/02/taglio-articoli.svg); background-size:100%; z-index:4; background-position:bottom; background-repeat:no-repeat}
.single-post .post-after .articoli .t-entry-visual:before {background-image: url(https://www.babilonmagazine.it/wp-content/uploads/2020/02/taglio-articoli-grigio.svg);}

.articoli-mobile {display:none !important}
.articoli-mobile  .t-entry-visual:before {content:""; position: absolute; right:0; bottom:0; width:20px; height:100%; background-image: url(https://www.babilonmagazine.it/wp-content/uploads/2020/02/taglio-header-home.svg); background-size:100%; z-index:4;}
.articoli-mobile .row-parent  {padding: 10px !important;}
.articoli-mobile .t-entry-meta {margin-top:0 !important}
.articoli-mobile .t-entry-meta .t-entry-date {margin-top:6px !important}
.articoli-mobile .t-inside {padding:13px; background:#fff !important; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15); border-radius: 5px;}
.articoli-mobile .t-inside {margin-top: 10px !important;}

.articoli-mobile-slide .single-h-padding {padding-left:0 !important; padding-right:0 !important;}
.articoli-mobile-slide .t-inside {background:rgba(255, 255, 255, 0.1)!important; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);}

/* NUMERI ITEMS */
.numeri-mobile {margin-top:0 !important}
.numeri-mobile .single-block-padding {padding: 0 10px 10px 10px;}
.numeri-mobile .t-entry-visual:before {display:none;}
.numeri-mobile .t-entry-cf-sottotitolo {color: #C4C4C4 !important;font-size: 12px !important;font-weight: 400 !important;font-family: 'Fjalla One' !important; text-transform:uppercase; margin:0 0 5px 0 !important}
.numeri-mobile .t-entry-cf-prezzo {font-size: 16px;font-weight: 800;font-family: 'Fjalla One' !important;color: #961111; letter-spacing: -1px;}
.numeri-mobile .t-entry-cf-prezzo:before {content:"€"; margin-right:5px;} 


/* CATEGORIA */
.categoria-header:before {content:""; position: absolute; right:-1px; top:0; width:40px; height:100%; background-image: url(https://www.babilonmagazine.it/wp-content/uploads/2020/02/taglio-scheda-paese.svg); background-size:100%; z-index:4;}
.categoria-top .row-background {width:50%}
.categoria-top {border-bottom:1px solid #c4c4c4 !important;}


/* ARTICOLO */
.single-post .header-wrapper {overflow:visible;}
.single-post .author-profile-bio p {color: #828282; font-size:13px;line-height: 1.5;}
.single-post .post-content p a {color:#961111 !important; font-weight:500 !important}
.single-post .post-content p a:hover {text-decoration:underline;}
.single-post .post-content p a span {color:#961111 !important;}

.single-post .post-content .mejs-container {width: 100% !important; margin: 20px 0;}
.single-post .post-content .t-entry-visual:before {content:url(https://www.babilonmagazine.it/wp-content/uploads/2020/02/taglio-media.svg); position: absolute; left:0; top:-1px; width:101%; z-index:3;}
.single-post .post-content .double-bottom-padding { padding-bottom:36px;}
.single-post .post-content .double-top-padding { padding-top:36px;}
.single-post .post-content .post-media + * { margin-top: 36px;}
.single-post .post-content blockquote {position:relative; padding-left:80px; border:0 !important;}
.single-post .post-content blockquote:before {content: "\f10d"; position:absolute; left:0; top:0; color:#961111;font-family: 'uncodeicon' !important;speak: none;font-style: normal; font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased; font-size:60px !important;}
.single-post .post-content blockquote p {font-style:italic; font-size:16px; font-family:"georgia";line-height: 1.5; }
.single-post .uncode-info-box {text-transform:uppercase; font-size:14px !important; font-weight:400 !important; font-family: 'Fjalla One' !important;}
.single-post .author-info {text-transform:uppercase; font-size:14px !important; font-weight:400 !important; font-family: 'Fjalla One' !important;}

.single-post .header-articolo .type-post_object {position: absolute; right:140px; bottom:-250px; z-index:4}
.single-post .header-articolo .type-post_object a {width:200px; height:200px; padding:20px 0; background-color:#961111; -webkit-box-shadow: 0px 0px 0px 8px rgba(255,255,255,1); -moz-box-shadow: 0px 0px 0px 8px rgba(255,255,255,1); box-shadow: 0px 0px 0px 8px rgba(255,255,255,1); float:left; position:relative; text-transform:uppercase; transform: rotate(-10deg);font-family: 'Fjalla One' !important; font-size:20px; -moz-transition: All 0.4s; -webkit-transition: All 0.4s; -o-transition: All 0.4s; transition: All 0.4s;}
.single-post .header-articolo .type-post_object a:hover {color:#fff !important}
.single-post .header-articolo .type-post_object a:after {content:"vuoi saperne di più?"; position:relative; width:100%; float:left; text-transform:lowercase;font-size:16px;}
.single-post .header-articolo .type-post_object a:before {content:"scopri"; position:absolute; width:160px; bottom:20px; left:20px; padding:10px 0; border:1px solid #fff; font-weight: 700 !important; font-family: Roboto, 'Fjalla One' !important; letter-spacing: 0.1em; font-size: 12px !important; border-radius: 2px;-moz-transition: All 0.4s; -webkit-transition: All 0.4s; -o-transition: All 0.4s; transition: All 0.4s;}
.single-post .header-articolo .type-post_object a:hover {transform: rotate(0); background-color:#811313;}
.single-post .header-articolo .type-post_object a:hover:before {background-color:#fff !important; color:#000 !important}
.single-post .header-articolo .uncode-info-box span.uncode-ib-separator {border:1px solid}

.single-post .header-articolo-mobile .social-export {width: 60px;height: 60px;background-color: #961111;border-radius: 100%;text-align: center;line-height: 48px;color: #fff !important;}
.single-post .header-articolo-mobile div[class*=sharer-].share-button .social.top {margin-top: -148px;}
.single-post .header-articolo-mobile div[class*=sharer-].share-button .social.active.top {transform: scale(1) translateY(-70px); margin-left: 15px;}
.single-post .header-articolo-mobile .social-export:before {font-size: 23px;}
.single-post .header-articolo-mobile .share-button {top:15px !important}
.single-post .header-articolo-mobile .uncode-info-box span.uncode-ib-separator {border:1px solid}

.single-post .riferimento-paese {text-align:center;}
.single-post .riferimento-paese a {font-family: 'Fjalla One' !important; font-size:25px; line-height:1.2;text-transform:uppercase;}
.single-post .riferimento-paese a:before {content:"In questo articolo parliamo di"; position:relative; width:100%; float:left;font-size:16px ; text-transform:none; margin-top:40px;}
.single-post .riferimento-paese a:after {content:"guarda la scheda paese"; position:relative; width:100%; padding:13px 0; border:1px solid #fff; font-weight: 700 !important; font-family: Roboto, 'Fjalla One' !important; letter-spacing: 0.1em; font-size: 12px !important; border-radius: 2px;-moz-transition: All 0.4s; -webkit-transition: All 0.4s; -o-transition: All 0.4s; transition: All 0.4s; display:block; margin-top:15px; text-align:center; text-transform:uppercase; margin-bottom:40px;}
.single-post .riferimento-paese a:hover {color:#fff;}
.single-post .riferimento-paese a:hover:after {background-color:#fff !important; color:#000 !important}


/* SCHEDA PAESE */
.single-paese .header-wrapper {overflow:visible;}
.single-paese #page-header {position:fixed; width:50%;}
.single-paese .panel-title > a span {letter-spacing: 0 !important; font-weight: 400 !important;font-family: 'Fjalla One' !important; font-size:28px !important;}
.panel-title > a { padding:5px 0}
.single-paese .panel-title > a span:after {font-size: 26px;}
.single-paese .panel-body {line-height: 1.75;}
.single-paese .post-content {display:none}
.single-paese .bandiera img {height:75px; position: absolute; right:0; bottom:-40px; border:8px solid #fff; z-index:2; object-fit: cover;}
.single-paese .bandiera-mobile img { width:70px; height:70px; border-radius:100%; position: absolute; left:0; bottom:-70px;  z-index:2; object-fit: cover;}
.single-paese .categoria {text-transform: uppercase;color: #C4C4C4 !important;font-size: 14px !important;font-weight: 400 !important;font-family: 'Fjalla One' !important;}
.single-paese .mappa-mobile { display:none;}
.single-paese .style-light-bg {background-color: transparent;}


/* NUMERI COLLANA */
.single-portfolio .post-content {display:none}
.single-portfolio .sottotitolo {color: #C4C4C4 !important;font-size: 25px !important;font-weight: 400 !important;font-family: 'Fjalla One' !important; text-transform:uppercase;}
.single-portfolio .copertina { width:100%;}
.single-portfolio .copertina img {float:left; box-shadow: 0px 10px 50px -20px #000000;}
.single-portfolio .prezzo {font-size: 38px; font-weight: 800; font-family: 'Fjalla One' !important; color:#961111; letter-spacing:-1px}
.single-portfolio .link a {padding:13px 0;  width:100%; border:1px solid #961111; color:#961111; text-transform:uppercase; font-weight: 700 !important; font-family: Roboto, 'Fjalla One' !important; letter-spacing: 0.1em; font-size: 0; border-radius: 2px;-moz-transition: All 0.4s; -webkit-transition: All 0.4s; -o-transition: All 0.4s; transition: All 0.4s; text-align:center; display:block;}
.single-portfolio .link a:hover {background-color:#961111 !important; color:#fff !important}
.single-portfolio .acquista a {background-color:#961111 !important; color:#fff !important}
.single-portfolio .acquista a:hover {background-color:#fff !important; color:#961111 !important}
.single-portfolio .abbonati a:hover {background-color:#fff !important; color:#961111 !important;}
.single-portfolio .acquista a:before {content:"Acquista"; position:relative; font-size: 12px !important;}
.single-portfolio .abbonati a:before {content:"Abbonati"; position:relative; font-size: 12px !important;}
.postid-96658 .acquista a:before {content:"RICHIEDI UNA COPIA"; position:relative; font-size: 12px !important;}
.single-portfolio .riferimento-paese a {font-family: 'Fjalla One' !important; font-size:50px;text-transform:uppercase; line-height:1.2;}
.single-portfolio .riferimento-paese a:before {content:"In questo numero parliamo di"; position:relative; width:100%; float:left;font-size:25px ;}
.single-portfolio .riferimento-paese a:after {content:"guarda la scheda paese"; position:relative; width:80%; padding:13px 0; border:1px solid #fff; font-weight: 700 !important; font-family: Roboto, 'Fjalla One' !important; letter-spacing: 0.1em; font-size: 12px !important; border-radius: 2px;-moz-transition: All 0.4s; -webkit-transition: All 0.4s; -o-transition: All 0.4s; transition: All 0.4s; display:block; margin-top:15px; text-align:center;}
.single-portfolio .riferimento-paese a:hover {color:#fff;}
.single-portfolio .riferimento-paese a:hover:after {background-color:#fff !important; color:#000 !important}

.single-portfolio .header-numeri .col-lg-3 {width:650px;}
.single-portfolio .header-numeri .col-lg-9 {width:100%;}
.single-portfolio .header-numeri .row-background {width:40%}

.single-portfolio .header-numeri-mobile .sottotitolo {color: #C4C4C4 !important;font-size: 12px !important;font-weight: 400 !important;font-family: 'Fjalla One' !important; text-transform:uppercase;}
.single-portfolio .header-numeri-mobile .prezzo {font-size: 22px !important; }
.single-portfolio .header-numeri-mobile .copertina img {box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15) !important; margin-top:-45px !important;}
.single-portfolio .header-numeri-mobile .riferimento-paese {text-align:center;}
.single-portfolio .header-numeri-mobile .riferimento-paese a { font-size:25px; line-height:1.2; }
.single-portfolio .header-numeri-mobile .riferimento-paese a:before {font-size:16px; text-align:center;text-transform:none;}
.single-portfolio .header-numeri-mobile .riferimento-paese a:after {width:100%;}


/* COLLANA */
.collana .t-entry-cf-sottotitolo {text-transform: uppercase;color: #C4C4C4 !important;font-size: 20px !important;font-weight: 400 !important;font-family: 'Fjalla One' !important;}
.collana .t-entry-cf-prezzo {font-size: 35px;font-weight: 800;font-family: 'Fjalla One' !important;color: #961111; letter-spacing: -1px;}
.collana .t-entry-cf-prezzo:before {content:"€"; margin-right:5px;} 


/* AUTORE */
.uncode-avatar-wrapper picture {position: absolute;top: 0;bottom: 0;left: 0;right: 0;height: 100%;}
.author h1 {margin-top:8px !important} 
.author .author-profile-bio p {font-size:13px;line-height: 1.5;}


/* ABBONAMENTO */
.abbonamento .counter-text p {font-size: 25px;font-family: 'Fjalla One' !important; text-transform:uppercase}
.abbonamento blockquote {border-left:5px solid #961111;}
.abbonamento blockquote p {font-size:16px;}


@media only screen and (max-width: 1500px) {
.single-portfolio .header-numeri .col-lg-3 {width:350px;}
.single-portfolio .header-numeri .col-lg-9 {width:100%;}	
}	

@media only screen and (max-width: 959px) {
p {line-height: 1.5;font-size:14px;}
.fontheight-138702 { font-size:14px;}	
.powered .icon-box-content {padding-right: 0!important;}	
.logo-container {border-bottom:1px solid rgba(255,255,255,0.3);}
.powered .fa-container {width: 40px; margin: auto; display: table-row;}	
.powered .fa-container img {width: 40px;}	
.menu-smart > li > a {padding: 10px 36px 10px 36px;}	
.menu-horizontal .menu-btn-table {width: 100%;}		
.menu-horizontal .menu-btn-cell {width: 100%;}	
.menu-horizontal .menu-btn-cell .btn {width: 100%; transform: none;}	
.menu-horizontal .btn-sm { font-size: 12px !important; padding: 13px 31px 13px 31px !important;}	
.menu-container {box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);}	
.main-container .row-container .single-h-padding {padding-left: 16px;padding-right: 16px;}
.menu-container .logo-container	{padding-left:0 !important}
.menu-nascosto-mobile {display:none !important;}
.menu-nascosto {display:block !important;}
.tmb-term-evidence {padding: 2px 3px 0px 3px !important; font-size: 10px}	
.t-entry-date {font-size:12px !important;}
.btn:not(input):not(.checkout-button), .btn-link:not(input):not(.checkout-button) { transform: none !important;}
.single-post .post-content blockquote {padding-left:15px;}
.single-post .post-content blockquote:before {font-size:80px !important; opacity:0.15; z-index:0; top:-20px}
.single-post .post-content blockquote p {font-size:15px;line-height: 1.4; }	
.single-post .post-content h3 {font-size:20px;}	
.single-post .post-content .post-media {display:none;}
.single-post .post-content .post-media + * { margin-top: 0;}	
.single-post .post-content .row-parent { padding-left:16px; padding-right:16px;}	
.single-post .post-content .double-bottom-padding { padding-bottom:16px;}
.single-post .post-content .double-top-padding { padding-top:24px;}	
.single-post .uncode-info-box {font-size:12px !important;}	
.articoli {display:none !important}
.articoli-mobile {display:block !important}	
.single-paese #page-header {position:relative; width:100%;}	
.single-paese .panel-title > a span {font-weight: 400 !important;font-size:18px !important;}
.single-paese .mappa-mobile { display:block;}
.single-paese .mappa { display:none;}
.panel-title > a { padding:5px 0}
.single-paese .panel-title > a span:after {font-size: 18px;}
.single-paese .panel-body {line-height: 1.5;}
.single-paese .categoria {text-transform:none;}	
.scheda-paese-field {font-size:13px !important; font-weight:400 !important; font-family: 'Fjalla One' !important;}
.scheda-paese-field span {letter-spacing: 0; width:120px;font-size:10px !important;}	
.abbonamento .single-block-padding {padding:16px !important}
.abbonamento .fontsize-146506 {font-size:80px !important}
.abbonamento .counter-text p {font-size: 16px !important; text-transform:none}	
.author h1 {margin-top:15px !important} 
}	